# addlocalizationdomain

add a new domain in localization mechanism.

## Calling Sequence

    msg=addlocalizationdomain(domain, path)

## Arguments

domain

  a string, the name of the messages domain

path

  path to the domain files

## Examples

    setlanguage("fr_FR");
    gettext("Startup execution:")
    _("Startup execution:")
    addlocalizationdomain("tbx", "SCI/modules/localization/tests/unit_tests/locale")
    gettext("tbx", "%s: something not in Scilab.\n")
    _("tbx", "%s: something not in Scilab.\n")

## See Also

- gettext

## History

5.5.0
addlocalizationdomain function added.